	@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin,latin-ext);
	html,body{width:100%;height:100%;}
	body{font-family:'Century Gothic',Century Gothic,CenturyGothic,AppleGothic,Open Sans,sans-serif !important;
		 letter-spacing:-0.5px;font-size:18px;
    }

	.relative{position:relative;}.block{display:block;}
	.nopadding{padding:0 !important;}.noradius{border-radius:0 !important;}.nomargin{margin:0 !important;}
	.transition{transition:all 0.5s ease-in-out;}
	.img-inline{display:inline-block;margin:10px auto;}
	.mt20{margin-top:20px;}
	
	/*color*/.purple{color:#6d3a96;}.purplefill{background:#6d3a96;}.purpleborder{border-left:1em solid transparent;box-shadow:#6d3a96 1em 0 0 0 inset;}

	.navbar-toggle{border:2px solid #FFF;float:none;display:inline-block;margin:0;margin-bottom:10px;}
	.navbar-toggle .icon-bar{background:#FFF;}
	.navbar-collapse{border:none;box-shadow:none;}

	#backanim{position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;}
	#backanim div{position:absolute;right:0;margin-right:-150px;bottom:0;margin-bottom:-150px;width:400px;height:400px;
      		  	  background:url('adds/back.png')center center no-repeat;background-size:cover;opacity:0.3;
    		  	  animation:spin 120s infinite linear;}

	@keyframes spin {from {transform:rotate(0deg);}to {transform:rotate(360deg);}}

	
@media (min-width: 768px) {
  
	.full{height:100%;}
  	.margin{top:10%;height:80%;position:absolute;padding:10px;}
	.scroll{overflow:auto;}
  	nav .btn{text-align:right;}
  	footer{position:absolute;bottom:20px;width:87%;}
  	.navbar-toggle{display:none;}
  	#backanim div{margin-right:-300px;margin-bottom:-300px;width:800px;height:800px;}

}
@media (max-height: 580px){
  	.btn-group-vertical > a{
    	padding: 0 !important;
    	margin: 0 !important;
    	border: 0 !important;
    }
  
}
@media (max-height: 470px){
  	h1 img {width: 50px;}
  
}

	.margin{padding:10px;}

	/*nav*/
	nav {padding:0;width:100%;}
	nav .btn{color:rgba(255,255,255,0.8);font-size:1.1em;white-space:normal;margin-bottom:0.5em;padding:0.5em 0;text-align:center;border-bottom:1px solid rgba(255,255,255,0.3);}
	nav .btn:hover,nav .btn:active,nav .btn:focus,nav .btn:visited{color:#FFF;box-shadow:rgba(255,255,255,0.3)0 -100px 0 0 inset;}
	nav .btn:last-child{border:none;}

	h1{font-size:1em;color:#FFF;text-align:center;}
	h1 small{display:block;color:#FFF;text-align:center;}

	hr {width:80%;border-top:2px solid #6d3a96;
    	width: 80%;
    	box-shadow: #6d3a96 0 2px 0 0;
    	background: #6d3a96;
    	height: 10px;
    	border: 4px solid #FFF !important;
    	box-sizing: border-box;    
    }

	section {background:rgba(255,255,255,0.5);width:100%;font-size:0.85em;letter-spacing:0;}

	footer {font-size:0.6em;color:#FFF;padding:10px 0;text-align:center;letter-spacing:0;}
	footer a{color:#FFF !important;text-decoration:none !important;cursor:pointer;}

/***COOKIE***/
#cookie {
	position:fixed;bottom:0;width:100%;letter-spacing:0;
  	display:none;padding-top:3px;background:rgba(0,0,0,0.5);color:#FFF;text-align:center;font-size:12px;min-height:26px;line-height:14px;z-index:99;
}
#cookie button {
	width:16px;height:16px;vertical-align:middle;margin:2px 5px;float:right;border:none;background:transparent url('svg.php?cookie')50% 50% no-repeat;background-size:cover;
}
@media (min-width: 915px) {
	#cookie {line-height:22px;}
}